<template>
  <div class="page-content">
    <Aside />
    <main class="site-main">
      <Header />
      <div class="site-content">
        <router-view />
      </div>
      <Footer />
    </main>
  </div>
</template>

<script>
import Aside from './aside'
import Header from './header'
import Footer from './footer'
export default {
  name: 'Layout',
  components: {
    Aside,
    Header,
    Footer
  }
}
</script>
